/* No comment provided by engineer. */
"%i active" = "%i active";

/* No comment provided by engineer. */
"%i active, %i pending" = "%i active, %i pending";

/* No comment provided by engineer. */
"%i pending" = "%i pending";

/* No comment provided by engineer. */
"no downloads" = "no downloads";

